<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sultani Makutano</title> 
    <link rel="shortcut icon" href="image/mainlogo.png">
    <link href="https://fonts.googleapis.com/css?family=Nunito+Sans&display=swap" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">  
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <link href="css/font-awesome.css" rel="stylesheet">
    <link href="css/owl.carousel.min.css" rel="stylesheet">
    <link href="css/owl.theme.default.min.css" rel="stylesheet">
    <link href ="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet">
    <link href="css/responsive-tabs.css" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="responsive.css">
</head>
<body>

   <!-- preloader -->
    <section id="preloader">
        <div id="pre">  
            &nbsp;
        </div>
    </section>
    <!-- preloader end -->

    <!-- <h1>Welcome</h1> -->

    <!-- header -->
    <header>
        <div class="container-fluid">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <div class="navbar-nav">
                    <a class="navbar-brand smooth-scroll" href="#home">
                        <img src="image/mainlogo.png" class="img-fluid" alt="logo" id="img-gone">
                    </a>
                </div>
                <div id="navbar-02">
                    <button id="logo-mobile" class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false"
                        aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <button type="button" class="close btn-close" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                        <!-- <span aria-hidden="true">&times;</span> -->
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavDropdown">
                        <ul class="navbar-nav">
                            <li class="nav-item ">
                                <span class="nav-link active" id="navbarDropdownMenuLink">
                                    <a href="index.html#home">Home
                                    </a>
                                </span>
                            </li>
                            <li class="nav-item">
                                <span class="nav-link " id="navbarDropdownMenuLink">
                                    <a href="event.html">Events
                                    </a>
                                </span>
                            </li>
                            <li class="nav-item">
                                <span class="nav-link " id="navbarDropdownMenuLink">
                                    <a href="businesslist.html">Business
                                    </a>
                                </span>
                            </li>
                            <li class=" nav-item">
                                <span class="nav-link" id="navbarDropdownMenuLink">
                                        <a href="" data-target="#Create_Event" data-toggle="modal">Create Event
                                        </a>
                                </span>
                                <div id="Create_Event" class="modal fade" role="dialog">
                                    <div class="modal-dialog"> 
                                        <div class="modal-content">
                                        <div class="modal-body">
                                            <button data-dismiss="modal" class="close">&times;</button>
                                            <h4>Create Event</h4>
                                            <form action="#home">
                                                <input type="text" name="event_name" class=" form-control" placeholder="Event Name"/>
                                                <input type="text" name="description" class=" form-control" placeholder="Description"/>
                                                <input type="file" class=" form-control"/>
                                                <input type="text" name="event_organizar_name" class=" form-control" placeholder="Event Organizar Name"/>
                                                <input type="text" name="start_date" class=" form-control" placeholder="Start Date"/>
                                                <input type="text" name="end_date" class=" form-control" placeholder="End Date"/>
                                                <input type="text" name="start_time" class=" form-control" placeholder="Start Time"/>
                                                <input type="text" name="end_time" class=" form-control" placeholder="End Time"/>
                                                <textarea class=" form-control" name="Address" placeholder="Address"></textarea>
                                                <input type="text" name="phone_number" class=" form-control" placeholder="Phone Number"/>
                                                <input type="file" class=" form-control"/>
                                                <input class="btn login" type="submit" value="Submit"/><br>
                                            </form> 
                                        </div>
                                    </div>
                                </div>
                            </li> 
                            <li class=" nav-item">
                                <span class="nav-link " id="navbarDropdownMenuLink">
                                    <a href="" data-target="#Create_Business" data-toggle="modal">Create Business
                                    </a>
                                </span>
                                <div id="Create_Business" class="modal fade" role="dialog">
                                    <div class="modal-dialog"> 
                                        <div class="modal-content">
                                        <div class="modal-body">
                                            <button data-dismiss="modal" class="close">&times;</button>
                                            <h4>Create Business</h4>
                                            <form>
                                                <input type="text" name="company_name" class=" form-control" placeholder="Comapny Name"/>
                                                <input type="text" name="description" class=" form-control" placeholder="Description"/>
                                                <input type="file" class=" form-control"/>
                                                <input type="file" class=" form-control"/>
                                                <input class="btn login" type="submit" value="Submit"/><br>
                                            </form> 
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="nav-item">
                                <span class="nav-link" id="navbarDropdownMenuLink">
                                    <a href="index.html#inquiry">
                                        Inquiry
                                    </a>
                                </span>
                            </li>
                            <!-- <li class=" nav-item">
                                <span class="nav-link " id="navbarDropdownMenuLink">
                                    <a href="#about">About-Us
                                    </a>
                                </span>
                            </li> -->
                            <li class="nav-item">
                                <span class="nav-link " id="navbarDropdownMenuLink">
                                    <a href="contact.html">Contact
                                    </a>
                                </span>
                            </li>
                            <li class="nav-item">
                                <span class="nav-link" id="navbarDropdownMenuLink">
                                    <a href="#contact" style="color:white !important; font-size:16px;" class="btn login-trigger btn-sm btn-login" data-target="#login" data-toggle="modal">Login
                                    </a>
                                </span>
                                <div id="login" class="modal fade" role="dialog">
                                    <div class="modal-dialog"> 
                                        <div class="modal-content">
                                        <div class="modal-body">
                                            <button data-dismiss="modal" class="close btn-close">&times;</button>
                                            <h4>Login</h4>
                                            <form>
                                            <input type="text" name="username" class=" form-control" placeholder="username"/>
                                            <input type="password" name="password" class=" form-control" placeholder="password"/>
                                            <input class="btn login" type="submit" value="Login"/><br>
                                            <input class="btn login" value="Registration" class="btn login-trigger btn-sm btn-login" data-target="#Registration" data-toggle="modal" />
                                            </form>
                                        </div>
                                    </div>
                                </div>  
                                <div id="Registration" class="modal fade" role="dialog">
                                        <div class="modal-dialog"> 
                                            <div class="modal-content">
                                            <div class="modal-body">
                                                <button data-dismiss="modal" class="close">&times;</button>
                                                <h4>Registration</h4>
                                                <form>
                                                <input type="text" name="firstname" class=" form-control" placeholder="First Name"/>
                                                <input type="text" name="lastname" class=" form-control" placeholder="Last Name"/>
                                                <input type="password" name="password" class=" form-control" placeholder="password"/>
                                                <textarea name="address" class=" form-control" placeholder="Address"></textarea>
                                                <input type="email" name="email" class=" form-control" placeholder="Email Id"/>
                                                <input type="text" name="phone_no" class=" form-control" placeholder="Phone Number"/>
                                                <!-- <input type="radio" name="gender" class="form-control"/> Female
                                                <input type="radio" name="gender" class="form-control"/> Male -->
                                                <input type="text" name="dob" class=" form-control" placeholder="Date Of Birth"/>
                                                <!-- <input type="radio" name="user_type" class="form-control" value="1"/> Visitors
                                                <input type="radio" name="user_type" class="form-control" value="2"/> Event Users
                                                <input type="radio" name="user_type" class="form-control" value="3"/> Business Users -->
                                                <input class="btn login" type="submit" value="Submit"/><br>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <!-- header ends -->

    <!-- content and image section -->
    <section id="home" class="row owl-carousel owl-theme">
        <div class="card mb-3">
            <img class="card-img-top owl" src="/image/home_image5.webp " alt="Card image cap">
          </div>
          <div class="card mb-3 ">
            <img class="card-img-top owl" src="image/home_image6.webp" alt="Card image cap">
          </div>
          <div class="card mb-3 ">
            <img class="card-img-top owl" src="image/home_image3.jpg" alt="Card image cap">
          </div>
          <div class="card mb-3 ">
            <img class="card-img-top owl" src="image/home_image1" alt="Card image cap">
          </div>
    </section>

    <!-- upcomming and past event -->
    <section id="event">
        <div class="content-box-md">
            <div class="container">
                <div class="row">
                    <div class="col-md-3 col-12">
                        <div id="event_left">
                            <div class="poster_image">
                                <img src="image/advertisement3.jpg" class="img-fluid imagespostar" alt="image">
                            </div>
                        </div>
                    </div>
                    <div class="col-md-9 col-12">
                        <div id="event_right row">
                            <!-- upcomming -->
                            <div class="event_heading col-md-12">
                                <h4 class="text-left">Upcomming <span style="font-size:28px;"><b>Event</b></span></h4>
                            </div>
                            <div class="upcommingevents owl-carousel owl-theme">
                                <div class="col-md-4 demo owl">
                                    <div class="event_image">
                                      <a href="singleEvent.html"><img src="image/kabirsingh.jpg" alt="images"/></a> 
                                    </div>
                                    <div class="image_description">
                                        <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                        <div class="heading"><p>Nakshatra</p></div>
                                        <div class="date">Dec 5 2019</div>
                                    </div> 
                                </div>
                                <div class="col-md-4 demo owl">
                                    <div class="event_image">
                                        <a href="singleEvent.html"><img src="image/gameover.jpg" alt="images"/></a>
                                    </div>
                                    <div class="image_description">
                                        <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                        <div class="heading"><p>food</p></div>
                                        <div class="date">Dec 5 2019</div>
                                    </div> 
                                </div>
                                <div class="col-md-4 demo owl">
                                    <div class="event_image">
                                        <a href="singleEvent.html"><img src="image/kabirsingh.jpg" alt="images"/></a> 
                                    </div>
                                    <div class="image_description">
                                        <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                        <div class="heading"><p>Iskara</p></div>
                                        <div class="date">Dec 5 2019</div>
                                    </div> 
                                </div>
                                <div class="col-md-4 demo owl">
                                    <div class="event_image">
                                        <a href="singleEvent.html"><img src="image/bharat.jpg" alt="images"/></a>
                                    </div>
                                    <div class="image_description">
                                        <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                        <div class="heading"><p>Anatarya</p></div>
                                        <div class="date">Dec 5 2019</div>
                                    </div> 
                                </div>
                                <div class="col-md-4 demo owl">
                                    <div class="event_image">
                                        <a href="singleEvent.html"><img src="image/gameover.jpg" alt="images"/></a>
                                    </div>
                                    <div class="image_description">
                                        <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                        <div class="heading"><p>Aroha</p></div>
                                        <div class="date">Dec 5 2019</div>
                                    </div> 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                        <div class="col-md-3 col-12">
                            <div id="event_left">
                                <div id="event_left">
                                    <div class="poster_image" style="margin-top:70px;">
                                        <img src="image/advertisement4.jpg" class="img-fluid imagespostar1" alt="image">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-9 col-12">
                            <div id="event_right row">
                                 <!-- past event -->
                                <div class="event_heading1 col-md-12">
                                    <h4 class="text-left" style="font-size:28px;"><span>Past </span>Event</h4>
                                </div>
                                <div class="upcommingevents owl-carousel owl-theme">
                                    <div class="col-md-4 demo owl">
                                        <div class="event_image">
                                            <a href="singleEvent.html"><img src="image/kabirsingh.jpg" alt="images"/></a>
                                        </div>
                                        <div class="image_description">
                                            <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                            <div class="heading"><p>Nakshatra</p></div>
                                            <div class="date">Dec 5 2019</div>
                                        </div> 
                                    </div>
                                    <div class="col-md-4 demo owl">
                                        <div class="event_image">
                                            <a href="singleEvent.html"> <img src="image/gameover.jpg" alt="images"/></a>
                                        </div>
                                        <div class="image_description">
                                            <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                            <div class="heading"><p>Food</p></div>
                                            <div class="date">Dec 5 2019</div>
                                        </div> 
                                    </div>
                                    <div class="col-md-4 demo owl">
                                        <div class="event_image">
                                            <a href="singleEvent.html"> <img src="image/kabirsingh.jpg" alt="images"/></a>
                                        </div>
                                        <div class="image_description">
                                            <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                            <div class="heading"><p>Anatarya</p></div>
                                            <div class="date">Dec 5 2019</div>
                                        </div> 
                                    </div>
                                    <div class="col-md-4 demo owl">
                                        <div class="event_image">
                                            <a href="singleEvent.html"><img src="image/bharat.jpg" alt="images"/></a>
                                        </div>
                                        <div class="image_description">
                                            <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                            <div class="heading"><p>Iskara</p></div>
                                            <div class="date">Dec 5 2019</div>
                                        </div> 
                                    </div>
                                    <div class="col-md-4 demo owl">
                                        <div class="event_image">
                                            <a href="singleEvent.html"><img src="image/gameover.jpg" alt="images"/></a>
                                        </div>
                                        <div class="image_description">
                                            <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                            <div class="heading"><p>Aroha</p></div>
                                            <div class="date">Dec 5 2019</div>
                                        </div> 
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- upcomming and past event ends -->

    <!-- Footer -->
    <footer id="footer">
        <div class="container">
            <div class="row">
                <div class="col-md-6 text-left text" style="font-size:18px;">© 2019 <span style="color:#CD2129;">Sultanimakutano</span> PTE LTD</div>
                <div class="col-md-6 text-right" id="socials">
                    <a href="" class="link" target="_blank"><i style="color:#3B579D" class="fa fa-facebook-square" aria-hidden="true"></i></a>
                    <a href="" class="link" target="_blank"><i style="color:#40B6F1" class="fa fa-twitter-square" aria-hidden="true"></i></a>
                    <a href="" class="link" target="_blank"><i style="color:#D42375" class="fa fa-instagram" aria-hidden="true"></i></a>
                    <a href="" class="link" target="_blank"><i style="color:#2C74B3" class="fa fa-linkedin" aria-hidden="true"></i></a>
                    <a href="" class="link" target="_blank"><i style="color:#CD2129" class="fa fa-pinterest-square" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer Ends-->
    
    <script src="js/jqquery.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.waypoints.min.js"></script>
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/fontawesome.min.js"></script>
    <script src="app.js"></script>
</body>
</html>